export type IssueBindableEntity =
  | 'EXECUTION_STEP_TYPE'
  | 'CAMPAIGN_FOLDER_TYPE'
  | 'CAMPAIGN_TYPE'
  | 'EXECUTION_TYPE'
  | 'ITERATION_TYPE'
  | 'REQUIREMENT_VERSION_TYPE'
  | 'SESSION_NOTE_TYPE'
  | 'SESSION_OVERVIEW_TYPE'
  | 'TEST_CASE_TYPE'
  | 'TEST_SUITE_TYPE'
  | 'SPRINT_REQ_VERSION_TYPE'
  | 'SPRINT_TYPE'
  | 'FAILURE_DETAIL_TYPE';
